@charset "shift-jis";
/* CSS Document */

/* 共通 */
.clear{
	clear:both;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}


h1 {

}
h2 {
	padding: 30px 0 25px;
	font-size: 24px;
}
h2 span {
	color: #1b5692;
}
.sub {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #253e80;
	color: #253e80;
	font-size: 30px;
	padding: 0 0 0 10px;
	margin: 50px 0 0 0;
	line-height:36px;
}
h3 {
}

.common_btn {
	float: right;
}
.common_btn img {
	padding: 25px 15px 0 0;
}

.wrap {
	width: 100%;
	margin: 0 auto;
}
.hover a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.outside {
	background-color: #d7e3ea;
	padding: 30px;
	margin: 30px 0 0;
	line-height: 48px;
}
.outside h5 {
	font-size: 21px;
	line-height: 48px;
}
.outside a {
	color: #333;
}
/* ヘッダー */

.top_comment {
	font-size: 24px;
	padding: 50px 0;
	margin: 10px 0;
	line-height: 36px;
	background-color: #fffbe9;
	text-align:center;
}

.navi {
	width: 100%;
	margin: 10px auto;
	line-height: 36px;
}

.top_title {
	width: 100%;
	margin: 30px auto 0;
	font-size:36px;
	line-height: 48px;
}
.top_title_bg {
	background-image: url(../images/common/title_bg.png);
	background-repeat: repeat-x;
	height: 32px;
	margin: 0 0 20px;
}

/* メニュー */
.inner {
	width: 100%;
	margin: 0 auto;
}

.inner:after {
	content: "";
	clear: both;
	display: block;
}
.menu {
	background-image: url(../images/common/menu_bg.jpg);
	height: 68px;
	color: #FFF;
}
.menu ul {
	width: 100%;
	margin: 0 auto;
}
.menu ul li {
	float: left;
	list-style-type: none;
}
/* header */
#top-head {
	font-size: 14px;
	top: -100px;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 30px;
	line-height: 1;
	z-index: 999;
	background-color:#FFF;
}
#top-head a,
#top-head {
	color: #0062B8;
	text-decoration: none;
}
#top-head .inner {
	position: relative;
}
#top-head .logo {
	float: left;
	padding: 15px 0 0;
}
#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 20px;
}
#global-nav ul li {
	float: left;
	position: relative;
	min-width:140px;
	text-align:center;
	line-height: 21px;
}
#global-nav ul li a {
}
#global-nav ul li a span{
	font-size: 12px;
}
/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -20px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}


/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding: 0 0 30px;
	background: #0062B8;
	background: rgba(255,255,255,.7);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 24px;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #0062B8s;
	min-width:140px;
	text-align:center;
	line-height: 21px;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}


/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/



/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #666;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}




/* コンテンツ */
.contents_bg {
	background-color: #ebeed6;
	padding: 0 0 50px 0;
}
.contents {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	display: flex;
	
}
.contents .main {
	width: calc(800px);
	padding: 0 50px 0 0;
}
.contents .sidemenu {
	width: calc(350px);
}


/* フッター */
.corp_bg {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/common/corp_bg.jpg);
	background-repeat: no-repeat;
}
.corp_bg p img {
	padding: 10px;
}
.corp_address {
	float: left;
	font-size:18px;
	line-height: 24px;
	color: #FFF;
	padding: 0 0 0 160px;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 40px;
}
#page-top a {
    text-decoration: none;
    color: #fff;
    width: 62px;
    padding: 30px 0;
    text-align: center;
    display: block;
}
#page-top a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

footer {
	background-color: #000;
	padding: 25px 50px;
}
.footer_link {
	width: 100%;
	margin: 0 auto;
}
.footer_link li {
	float: left;
	list-style-type: none;
	padding: 0 0 0 30px;
	line-height: 36px;
}

.footer_link li a {
	color: #FFF;
}
.copyright {
	width: 100%;
	margin: 0 auto;
	padding: 150px 0 20px;
	color:#FFF;
	
}

@media screen and (min-width:980px) {
.wrap {
	width: 1200px;
}
.navi {
	width: 1200px;
}
.top_title {
	width: 1200px;
}
.inner {
	width: 1200px;
}
.menu ul {
	width: 1200px;
}
.contents {
	width: 1200px;
}




.footer_link {
	width: 1100px;
}
.copyright {
	width: 1200px;
	text-align: center;
}
}

@media screen and (max-width: 980px) {
	article {
		padding: 0 30px;
	}
	.inner {
		width: 100%;
		padding: 0 20px;
	}
	#global-nav ul li a {
		padding: 0 20px;
	}
	#top-head.fixed #global-nav ul li a {
		padding: 0 15px;
	}
}

@media screen and (max-width: 979px) {
.menu {
	height: auto;
}
.menu ul li {
	float: none;
}
.top_title {
	font-size: 30px;
	color: #275c99;

}
.sub {
	margin: 20px 0 0 0;
	font-size: 22px;
}
	#main-visual {
		height: 300px;
	}


	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		margin-top: 0;
	}
	/* Fixed reset */
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}


	#mobile-head {
		background: #fff;
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo,
	#top-head .logo {
		position: absolute;
		left: 13px;
	}
	#top-head.fixed .logo,
	#top-head .logo img {
		width:55%;
	}
	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		top: -500px;
		background: #333;
		width: 100%;
		text-align: center;
		padding: 10px 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		z-index:3;
	}
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		font-size: 11px;
	}
	#global-nav ul li {
	float: none;
	position: static;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
	#global-nav ul li:after  {
		display: none;
	}
	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 18px 0;
		line-height:14px;
	}
	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(556px);
		-webkit-transform: translateY(556px);
		transform: translateY(556px);
	}
.corp_address {
	float: none;
	font-size:12px;
	text-align: center;
	padding: 0;
}
.corp_bg {
	width: 100%;
	height: auto;
	padding: 10px 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
footer {
	padding: 25px 10px;
}
.footer_link {
	text-align:center;
}
.footer_link li {
	float: none;
	list-style-type: none;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.copyright {
	line-height:21px;
	padding: 20px 0 15px;
}
}
}
